<?xml version="1.0"?>
<coursetemplate>
  <netlist>
    <![CDATA[
        <li onClick="courseCheck(this)" class="clearfix">
                            <div class="check"><input type="checkbox" name="course" value="{KS:Field:CourseID}" class="checkbtn"></div>
						<div class="checkbg"></div>
								
						<div class="N-imgBox fl"><img src="{$Field(photourl,text,0,...,2,)}" alt="{$Field(name,text,0,,2,)}" onerror="replaceDefaultImg(this)"></div>
						<div class="N-courseB fl">
							<h4>{$Field(name,text,0,,2,)}</h4>
							<span class="N-time"><font>{$Field(CountPid,text,0,...,2,)}</font>门课时</span>
							<div class="N-cmoney clearfix">
								<span class="fr N-read">{$Field(buycount,text,0,...,2,)}</span>
								<span class="N-moneyfont">￥{$Field(Price_Member,text,0,...,2,)}</span>
							</div>
						</div>

          </li>
	]]>
  </netlist>
  <directlist>
    <![CDATA[
					  <li onClick="courseCheck(this)" class="clearfix">
                                <div class="check"><input type="checkbox" name="course" value="{KS:Field:CourseID}" class="checkbtn"></div>
								<div class="checkbg"></div>
								
								<div class="N-imgBox fl"><img src="{$Field(photourl,text,0,...,2,)}" alt="{$Field(name,text,0,,2,)}" onerror="replaceDefaultImg(this)"></div>
								<div class="N-courseB fl">
								   <h4>{$Field(name,text,0,,2,)}</h4>
								   <span class="N-time">{$Field(BeginTime,date,YY-MM-DD hh:mm,0,red)}开课</span>
								   <div class="N-cmoney clearfix">
									   <span class="fr N-read">{$Field(buycount,text,0,...,2,)}</span>
									   <span class="N-moneyfont isfree{$Field(isfree,text,0,...,2,)}">￥{$Field(Price_Member,text,0,...,2,)}</span>
								   </div>
							  </div>
					  </li>

	]]>
  </directlist>
  <packagelist>
    <![CDATA[   
      
                    <li onClick="courseCheck(this)" class="clearfix">
                        <div class="check"><input type="checkbox" name="course" value="{KS:Field:CourseID}" class="checkbtn"></div>
				<div class="checkbg"></div>
				<div class="clearfix">
					<div class="N-imgBox fl"><a href="javascript:(0)" title="{$Field(name,text,0,...,2,)}" ><img src="{$Field(photourl,text,0,...,2)}" alt="{$Field(name,text,0,...,2,)}" onerror="replaceDefaultImg(this)" ></a></div>
					<div class="N-courseB fl">
							<h4>{$Field(name,text,0,,2,)}</h4>
							<div class="N-b-teacher">讲师：{KS:Field:CosTeacher}</div>
							<div class="N-cmoney clearfix">
								<span class="fr N-binding">
									<span class="N-pBtn"><a href="javascript:(0)" target="_blank">立即购买</a></span>
								</span>
								<div class="N-moneyBox N-bmoneyBox">
									<span class="N-moneyfont2">{KS:Field:CoursePriceInfo}</span>
								</div>
							</div>
					</div>
				</div>
				<div class="N-bindingBox">
					<h4>套餐内容：</h4>
					<div class="N-bindingLi clearfix">
						<div class="N-bindingul">
								<ul class="clearfix">
									{KS:BindList}
								</ul>
						</div>
						<div class="N-bdAprice">
								<div class="N-b-title">
									<span class="N-b-Ftitle">套餐价格：￥20</span> 
								<!--<span class="N-b-Aprice">{KS:Field:CoursePriceInfo}</span>-->
											  
								</div>
								<div class="N-b-Oprice">原价：￥20</div>
						</div>
					</div>
				</div>
                    </li>
                    
   	]]>
  </packagelist>
  <rushlist>
    <![CDATA[	 				
                <li onClick="courseCheck(this)" class="clearfix">
                    <div class="check"><input type="checkbox" name="course" value="{KS:Field:CourseID}" class="checkbtn"></div>
		<div class="checkbg"></div>
		<div class="N-imgBox fl"><img src="{$Field(photourl,text,0,...,2,)}" alt="{$Field(name,text,0,,2,)}" onerror="replaceDefaultImg(this)" ><span class="N-ctime" id="{$Field(courseid,text,12,...,2,)}"><script>show_date_time('{$Field(begintime,text,0,...,2,)}', '{$Field(endtime,text,0,...,2,)}', '{$Field(courseid,text,12,...,2,)}', 0, '{$Field(Limited,text,0,...,2,)}', '{$Field(buycount,text,0,...,2,)}');
</script></span></div>
		<div class="N-courseB fl">
				<h4>{$Field(name,text,0,,2,)}</h4>
				<script>show_date_time('{$Field(begintime,text,0,...,2,)}', '{$Field(endtime,text,0,...,2,)}', 'time{$Field(courseid,text,12,...,2,)}', 0)</script>
				<span class="N-panic">限量{$Field(Limited,text,0,...,2,)}套</span>
				<div class="N-cmoney clearfix">
					<span class="fr N-panicBox" style="margin-top: -0.9rem;">
						<span class="N-pText">已抢购{$Field(buycount,text,0,...,2,)}套</span>
						<span class="N-pBtn">抢购</span>
					</span>
					<div class="N-moneyBox">
						<span class="N-moneyfont2">￥{$Field(Price_Member,text,0,...,2,)}</span>
						<span class="N-courseNum"><span class="N-c-num" style="width:20%;"></span></span>
					</div>
				</div>
		</div>
                                
                </li>
	]]>
  </rushlist>


  <facelist>
    <![CDATA[
          <li>
              <a href="{KS:Field:Url(faceview,courseid)}" title="{$Field(name,text,0,,2,)}" class="clearfix">
                  <div class="N-imgBox fl"><img src="{$Field(photourl,text,0,...,2,)}" alt="{$Field(name,text,0,,2,)}" onerror="replaceDefaultImg(this)" ></div>
                  <div class="N-courseB fl">
                        <h4>{$Field(name,text,0,,2,)}</h4>
                        <span class="N-time">{KS:FaceType}</span>
                        <div class="N-cmoney clearfix">
                            <span class="fr N-read">{$Field(buycount,text,0,...,2,)}</span>
                            <span class="N-moneyfont isfree{$Field(isfree,text,0,...,2,)}">￥{$Field(Price_Member,text,0,...,2,)}</span>
                        </div>
                  </div>
              </a>
          </li> 
   	]]>
  </facelist>
  <integrallist>
    <![CDATA[
              <li onClick="courseCheck(this)" class="clearfix">
                  <div class="check"><input type="checkbox" name="course" value="{KS:Field:CourseID}" class="checkbtn"></div>
	<div class="checkbg"></div>
	<div class="N-imgBox fl"><img src="{$Field(photourl,text,0,...,2,)}" alt="{$Field(name,text,0,,2,)}" onerror="replaceDefaultImg(this)" >
	</div>
	<div class="N-courseB fl">
			<h4>{$Field(name,text,0,,2,)}</h4>
			<!--<span class="N-star"><span class="starinner" style="width:{KS:Field:CoursePF}0%;"></span></span>-->
			<div class="N-cmoney clearfix">
				<span class="fr N-read curr">
					{KS:Field:BuyCount}
				</span>
				<div class="N-integral">
				{KS:Field:CoursePriceInfo}
				</div>
			</div>
	</div>
              </li>
    	]]>
  </integrallist>

  <groupbuylist>
    <![CDATA[
              <li onClick="courseCheck(this)" class="clearfix">
	<div class="check"><input type="checkbox" name="course" value="{KS:Field:CourseID}" class="checkbtn"></div>
	<div class="checkbg"></div>
	<div class="N-imgBox fl"><img src="{$Field(photourl,text,0,...,2,)}" alt="{$Field(name,text,0,,2,)}" onerror="replaceDefaultImg(this)" ></div>
	<div class="N-courseB fl">
			<h4>{$Field(name,text,0,,2,)}</h4>
			<script>xianzhi('{$Field(Limited,text,0,...,2,)}', '{$Field(buycount,text,0,...,2,)}', '{$Field(Courseid,text,12,...,2,)}')</script>
			<span class="N-panic">限量{$Field(Limited,text,0,...,2,)}人</span>
			<div class="N-cmoney clearfix">
				<span class="fr N-panicBox N-mt0">
					<span class="N-pBtn">抢购</span>
				</span>
				<div class="N-moneyBox">
					<span class="N-moneyfont2">￥{$Field(Price_Member,text,0,...,2,)}</span>
					<span class="N-courseNum"><span class="N-c-num" style="width:20%;"></span></span>
				</div>
			</div>
	</div>
              </li>
    	]]>
  </groupbuylist>


</coursetemplate>